{
    "angular.jar": {
        "licenses": [
            {
                "name": "MIT",
                "file": "license-mit.txt"
            }
        ],
        "file": "org.webjars.npm:angular:1.8.3",
        "groupId": "org.webjars.npm",
        "organization": {
            
        },
        "description": "WebJar for angular",
        "artifactId": "angular",
        "title": "angular",
        "type": "jar",
        "version": "1.8.3",
        "url": "https://www.webjars.org"
    },
    "codemirror.jar": {
        "licenses": [
            {
                "name": "MIT",
                "file": "license-mit.txt"
            }
        ],
        "file": "org.webjars.npm:codemirror:6.65.7",
        "groupId": "org.webjars.npm",
        "organization": {
            
        },
        "description": "WebJar for codemirror",
        "artifactId": "codemirror",
        "title": "codemirror",
        "type": "jar",
        "version": "6.65.7",
        "url": "https://www.webjars.org"
    },
    "momentjs.jar": {
        "licenses": [
            {
                "name": "MIT",
                "file": "license-mit.txt",
                "url": "http://opensource.org/licenses/MIT"
            }
        ],
        "file": "org.webjars:momentjs:2.29.4",
        "groupId": "org.webjars",
        "organization": {
            
        },
        "description": "WebJar for Moment.js",
        "artifactId": "momentjs",
        "title": "Moment.js",
        "type": "jar",
        "version": "2.29.4",
        "url": "http://webjars.org"
    },
    "angular-cookies.jar": {
        "licenses": [
            {
                "name": "MIT",
                "file": "license-mit.txt"
            }
        ],
        "file": "org.webjars.npm:angular-cookies:1.8.3",
        "groupId": "org.webjars.npm",
        "organization": {
            
        },
        "description": "WebJar for angular-cookies",
        "artifactId": "angular-cookies",
        "title": "angular-cookies",
        "type": "jar",
        "version": "1.8.3",
        "url": "https://www.webjars.org"
    },
    "twemoji.jar": {
        "isInternal": true,
        "licenses": [
            {
                "name": "MIT",
                "file": "license-mit.txt"
            }
        ],
        "file": "lib:twemoji:1.0",
        "groupId": "lib",
        "organization": {
            
        },
        "artifactId": "twemoji",
        "version": "1.0",
        "url": "https://github.com/twitter/twemoji/blob/master/LICENSE"
    },
    "angular-animate.jar": {
        "licenses": [
            {
                "name": "MIT",
                "file": "license-mit.txt"
            }
        ],
        "file": "org.webjars.npm:angular-animate:1.8.3",
        "groupId": "org.webjars.npm",
        "organization": {
            
        },
        "description": "WebJar for angular-animate",
        "artifactId": "angular-animate",
        "title": "angular-animate",
        "type": "jar",
        "version": "1.8.3",
        "url": "https://www.webjars.org"
    },
    "crypto-js.jar": {
        "licenses": [
            {
                "name": "MIT",
                "file": "license-mit.txt"
            }
        ],
        "file": "org.webjars.npm:crypto-js:4.2.0",
        "groupId": "org.webjars.npm",
        "organization": {
            
        },
        "description": "WebJar for crypto-js",
        "artifactId": "crypto-js",
        "title": "crypto-js",
        "type": "jar",
        "version": "4.2.0",
        "url": "https://www.webjars.org"
    },
    "jQuery File Upload Plugin": {
        "file": "jQuery File Upload Plugin",
        "version": "5.42.3",
        "description": "Embedded library",
        "licenses": [
            {
                "name": "MIT",
                "file": "license-mit.txt",
                "url": "https://github.com/blueimp/jQuery-File-Upload/blob/master/LICENSE.txt"
            }
        ],
        "groupId": "de.inetsoftware.static.lib",
        "artifactId": "jquery-file-upload-plugin"
    },
    "Bootstrap DatetimeJS": {
        "file": "Bootstrap DatetimeJS",
        "version": "4.17.47",
        "description": "Embedded library",
        "licenses": [
            {
                "name": "MIT",
                "file": "license-mit.txt",
                "url": "https://github.com/Eonasdan/bootstrap-datetimepicker/blob/master/LICENSE"
            }
        ],
        "groupId": "de.inetsoftware.static.lib",
        "artifactId": "bootstrap-datetimejs"
    },
    "jquery.jar": {
        "licenses": [
            {
                "name": "MIT",
                "file": "license-mit.txt",
                "url": "https://github.com/jquery/jquery/blob/master/MIT-LICENSE.txt"
            }
        ],
        "file": "org.webjars:jquery:2.2.4",
        "groupId": "org.webjars",
        "organization": {
            
        },
        "description": "WebJar for jQuery",
        "artifactId": "jquery",
        "title": "jquery",
        "type": "jar",
        "version": "2.2.4",
        "url": "http://webjars.org"
    },
    "hugerte.jar": {
        "licenses": [
            {
                "name": "MIT",
                "file": "license-mit.txt"
            }
        ],
        "file": "org.webjars.npm:hugerte:1.0.9",
        "groupId": "org.webjars.npm",
        "organization": {
            
        },
        "description": "WebJar for hugerte",
        "artifactId": "hugerte",
        "title": "hugerte",
        "type": "jar",
        "version": "1.0.9",
        "url": "https://www.webjars.org"
    },
    "hugerte-languages.jar": {
        "isInternal": true,
        "licenses": [
            {
                "name": "LGPL 2.1",
                "file": "license-lgpl-2.1.txt"
            }
        ],
        "file": "lib:hugerte:6:languages",
        "groupId": "lib",
        "organization": {
            
        },
        "classifier": "languages",
        "artifactId": "hugerte",
        "version": "6",
        "url": "https://www.tiny.cloud/get-tiny/language-packages/"
    },
    "angular-sanitize.jar": {
        "licenses": [
            {
                "name": "MIT",
                "file": "license-mit.txt"
            }
        ],
        "file": "org.webjars.npm:angular-sanitize:1.8.3",
        "groupId": "org.webjars.npm",
        "organization": {
            
        },
        "description": "WebJar for angular-sanitize",
        "artifactId": "angular-sanitize",
        "title": "angular-sanitize",
        "type": "jar",
        "version": "1.8.3",
        "url": "https://www.webjars.org"
    },
    "moment-timezone.jar": {
        "licenses": [
            {
                "name": "MIT",
                "file": "license-mit.txt"
            }
        ],
        "file": "org.webjars.npm:moment-timezone:0.5.46",
        "groupId": "org.webjars.npm",
        "organization": {
            
        },
        "description": "WebJar for moment-timezone",
        "artifactId": "moment-timezone",
        "title": "moment-timezone",
        "type": "jar",
        "version": "0.5.46",
        "url": "https://www.webjars.org"
    },
    "Bootstrap Color Picker": {
        "file": "Bootstrap Color Picker",
        "description": "Embedded library",
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "http://mjolnic.github.io/bootstrap-colorpicker/"
            }
        ],
        "groupId": "de.inetsoftware.static.lib",
        "artifactId": "bootstrap-color-picker"
    },
    "How Secure Is My Password": {
        "file": "How Secure Is My Password",
        "version": "0.2.0",
        "description": "Embedded library",
        "licenses": [
            {
                "name": "MIT",
                "file": "license-mit.txt",
                "url": "https://github.com/howsecureismypassword/hsimp/blob/master/README.md"
            }
        ],
        "groupId": "de.inetsoftware.static.lib",
        "artifactId": "how-secure-is-my-password"
    },
    "jquery-ui.jar": {
        "licenses": [
            {
                "name": "MIT",
                "file": "license-mit.txt",
                "url": "https://github.com/jquery/jquery-ui/blob/master/LICENSE.txt"
            }
        ],
        "file": "org.webjars:jquery-ui:1.14.1",
        "groupId": "org.webjars",
        "organization": {
            
        },
        "description": "WebJar for jQuery UI",
        "artifactId": "jquery-ui",
        "title": "jQuery UI",
        "type": "jar",
        "version": "1.14.1",
        "url": "http://webjars.org"
    }
}